kind: PersistentVolumeClaim
apiVersion: v1
metadata:
    name: gitea-runner-2-pvc
    namespace: dev-stuff
spec:
    storageClassName: ENC[AES256_GCM,data:Y0A3jawqJuQcYg==,iv:BEK3O5ce/VjNsRznmlsE/RQVW4NDlmnvkMn/aXGASYc=,tag:nMnokBb93JLW4S6vQmXKYg==,type:str]
    accessModes:
        - ENC[AES256_GCM,data:+Q6UAytle/qq7/nXTA==,iv:vdYPQeW82EYUXUSuTI0ebpBlwsKG6JZwG64wfEYqQGA=,tag:XJbqZoGUghX2ha/hLcGE0Q==,type:str]
    resources:
        requests:
            storage: ENC[AES256_GCM,data:eMss,iv:egOdkudXPu2ctI79SenN1vZ8XFSaWGHwpINcpcP5y/M=,tag:lBfEGICOH6vG/C9Jd1iyLA==,type:str]
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age1u0mt3kmhsr9tz2jaw8n0ztu7s9hnlffkd2acxf85cvk6tysj4gsqqulfdq
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSB1cERZVzZmalJLU1VlRTZC
            cW5VdWNqQUhzNWEyaFFEWFgvajRkMTBnVXc4CmpwdHdEMnoxV1FUc3JMNDhXVlJS
            NHdwVVhYTzNzVmcxQnVJalBZanpyb2cKLS0tICtCQXRvenhHN2VqM0l3WDNnL3Ji
            bnN6cnpGQ0FMclB1QnF1Rm1YZEhmWFEK6dMHvnqGRoh24cCkutwVR3lfAAyWsh3t
            bLlxS2NtKue/x/JKg0EWwPzawughs5nQJdUs9wR8HL/OytEGJcbowg==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2025-06-29T21:30:59Z"
    mac: ENC[AES256_GCM,data:fMHVlnfAbbIMghxsWdiuF6DsV4bP8pKzFiun2doT2fovLDiD2lqQtddOx7tmQZooTtvsDTzk9MLVlK5FkOXTpVXoZkAH/U6v0VLSRmlaf3qyFyIPj3+ox+ITJ+KRbbHK0aCa8+BbkHU8naRjk881eV2bMTN2saVQ5JbbBXCgmsM=,iv:jSPp/E4E6FVtUrmqriVCLa8kW9u2dgIsJSpOk1rRZuk=,tag:o89S9vQx2jS0SeGjakXxSA==,type:str]
    pgp: []
    unencrypted_regex: ^(apiVersion|metadata|kind|type)$
    version: 3.9.1
---
apiVersion: v1
stringData:
    token: ENC[AES256_GCM,data:9qWP701oaa4P+Tdxm57QHnKUvKlWcNyUkA==,iv:pWLbB/OhXGfZY+L/ujk3K7iNI/C59h1kJCSfWTGOTbI=,tag:K4E5FMQMMYltxZyxWMtu2Q==,type:str]
kind: Secret
metadata:
    name: runner-secret
    namespace: dev-stuff
type: Opaque
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age1u0mt3kmhsr9tz2jaw8n0ztu7s9hnlffkd2acxf85cvk6tysj4gsqqulfdq
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSB1cERZVzZmalJLU1VlRTZC
            cW5VdWNqQUhzNWEyaFFEWFgvajRkMTBnVXc4CmpwdHdEMnoxV1FUc3JMNDhXVlJS
            NHdwVVhYTzNzVmcxQnVJalBZanpyb2cKLS0tICtCQXRvenhHN2VqM0l3WDNnL3Ji
            bnN6cnpGQ0FMclB1QnF1Rm1YZEhmWFEK6dMHvnqGRoh24cCkutwVR3lfAAyWsh3t
            bLlxS2NtKue/x/JKg0EWwPzawughs5nQJdUs9wR8HL/OytEGJcbowg==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2025-06-29T21:30:59Z"
    mac: ENC[AES256_GCM,data:fMHVlnfAbbIMghxsWdiuF6DsV4bP8pKzFiun2doT2fovLDiD2lqQtddOx7tmQZooTtvsDTzk9MLVlK5FkOXTpVXoZkAH/U6v0VLSRmlaf3qyFyIPj3+ox+ITJ+KRbbHK0aCa8+BbkHU8naRjk881eV2bMTN2saVQ5JbbBXCgmsM=,iv:jSPp/E4E6FVtUrmqriVCLa8kW9u2dgIsJSpOk1rRZuk=,tag:o89S9vQx2jS0SeGjakXxSA==,type:str]
    pgp: []
    unencrypted_regex: ^(apiVersion|metadata|kind|type)$
    version: 3.9.1
---
apiVersion: apps/v1
kind: Deployment
metadata:
    labels:
        app: gitea-runner
    name: gitea-runner-2
    namespace: dev-stuff
spec:
    replicas: ENC[AES256_GCM,data:eQ==,iv:J5CNy2rEWmrOWC3nzAgnfxbL8ee8E8wP5OueGpfvOSg=,tag:2RlvIn7+nuYIPwmdgg9pWQ==,type:int]
    selector:
        matchLabels:
            app: ENC[AES256_GCM,data:/ntebqjwQSXCxy06,iv:v9TllCvoAQP7N2JA+cG7hobgavMdoWRC2HMPOQyR0JY=,tag:O8W6TyZt7I81QfM/Kw4aLQ==,type:str]
    strategy: {}
    template:
        metadata:
            creationTimestamp: null
            labels:
                app: gitea-runner
        spec:
            restartPolicy: ENC[AES256_GCM,data:jy7A0nSO,iv:tvzoa92/gdBxVxf9CTKbtnf52l+jyh+XjNUPq54p0ls=,tag:sZ+V06UiSrIBP8EObmwYww==,type:str]
            volumes:
                - name: ENC[AES256_GCM,data:RjqE2OB3ekVZxZo=,iv:d81W9GFy+whxFtd0zT/WOvEjC4kZjNgew6wQoSLYw2g=,tag:8bdw1t+IUMLe9RL2VmXr1w==,type:str]
                  persistentVolumeClaim:
                    claimName: ENC[AES256_GCM,data:jXWWrdbwpyHSvjbqyGv/pKDA,iv:GyluA98b0YDtP+Wy8f+HgTR+L/ODDrJfIWpAf0W/6mw=,tag:p+NuOCFFoVqTM11zG36Kdw==,type:str]
            securityContext:
                fsGroup: ENC[AES256_GCM,data:NPg0yQ==,iv:chxsDlDIfPRNBJO8hJBIk98c6jwFkKQItrj27RlZMKI=,tag:u+fXTkK/4drri3ymIDnuow==,type:int]
            containers:
                - name: ENC[AES256_GCM,data:elTwKveGLa3F4yCHYEA=,iv:geDAV3G7GDJ4PaPYKUQ/az8cccfbxY0WkAwRSn2oi2s=,tag:u4RKYV0yY5F0EHU6eDM/+A==,type:str]
                  image: ENC[AES256_GCM,data:ygFAoYt5w97N27GieiLYyesXgjPfHorVdJ4uROqZGikUxh2txg==,iv:1LKXlgYoPX4SAzqrSZOv3npGB097TB8utnTz5ma0A3w=,tag:QPV0S8gaXsmvqyyaz5Tz/w==,type:str]
                  imagePullPolicy: ENC[AES256_GCM,data:hfUMZp9Ds9EsEpoy,iv:bGTRd/Dl3R5Dwx/tJ31Y9EVzCwot6i27dkg5iKnDmOA=,tag:35sQ+sYsiZ34abafdEgENg==,type:str]
                  #ENC[AES256_GCM,data:vfW9bGMzkvvx84mEIw10LyfuEciup/oenfD8Yu4+TSu7+/CYbvF7GIICKluvNjsFqs6BzWbrCHytz7F+WoRjquWwAllsY/nedS28uHLr7rlHMHansG969a8UHvwVRluuKDcSZJZx55KAW9a5JrGLdeQnB7K0JYcBH+ogtPiXIYgltiksP/IXWUz3+F35evFFpQ/X7UKQUg==,iv:7j/MJMHgMql+f/uItcPq7VAPrp1LtG5BcVjkYKyss4E=,tag:ltmkTqEzyxPuYtUvQdiXJw==,type:comment]
                  env:
                    - name: ENC[AES256_GCM,data:wau5wYaLRHPRrgM=,iv:oBiPLD9bFqS/ONtij5XAv3QKh9mowQauxEMF54N1vU8=,tag:DrZVp+MloHyVl9VbwowQXw==,type:str]
                      value: ENC[AES256_GCM,data:4UrvHsdbKArswR6KjrMjaS5HYXU=,iv:5SGUmcGcEiq3r1ZObu8VTYX7YAS5/FMrjkbTX4yzrC4=,tag:Eg8p9gYfVDkCGLC/WMqlVA==,type:str]
                    - name: ENC[AES256_GCM,data:DIl3PBHhfpgoJAcoj/yjqA==,iv:nLVzRr9koxvncUkfk39A3AcCTEe8Vr/QIMO1BIdl99I=,tag:yaQmrm/wjZ/J1HCzk1rrfQ==,type:str]
                      value: ENC[AES256_GCM,data:FmSMbwWjSAHM/woWFg==,iv:Z05bbWSqbMP3lYA+NyY+Of57wqSbdK3alwJWKOOIzLI=,tag:Y/UPnReUP+/v6ntk1S5lfA==,type:str]
                    - name: ENC[AES256_GCM,data:uzHqUAkCF5AtIKfEgKA76o8=,iv:Yy0QGFKpaXlMbEu4ZEwRfdS3K7jkbw1MtZYg30qmNzw=,tag:vx93cejbiRHt6lEVecMa5w==,type:str]
                      value: ENC[AES256_GCM,data:rQ==,iv:DAVoWX4Z2SYKPwE4Zqvsd7s1g/dJwqsdIzfaxKkSxg4=,tag:0PKoU+dw7tGBeYUNqURb4A==,type:str]
                    - name: ENC[AES256_GCM,data:GaeYQTXhJbjhk4Wy+myXSCEc,iv:ftJZC0TS9TTGjjJCe3DdNQjLqfM23JTNmAYsUocj+yg=,tag:auODWzWdiKetpx4rqVewyw==,type:str]
                      value: ENC[AES256_GCM,data:pBFTJtAiOjvDBKXr84gHQSNnvgBxpUlzXih7ZOg7wsQsutTdfpcuBO0vGik5TyVbN94PhAvcXKXzEw==,iv:6iAOK9N42mR8j6lT5rk/PrEzisudmQm6nKZRo7t1dAg=,tag:BxuaseFDwPzKTrA9Fwbc/Q==,type:str]
                    - name: ENC[AES256_GCM,data:GghAfApnHXlnEietiURmQzlAxhTkxjKqo+a4uBFxuQ==,iv:4h9HfWSLMfEONAFDKkYysGzb+W0xUewpYqZYMPWK4dQ=,tag:/7uspb8x+cwmH/NCY/JLgA==,type:str]
                      valueFrom:
                        secretKeyRef:
                            name: ENC[AES256_GCM,data:cQkg+3RkD9ZOTpPZGA==,iv:uEs5WdP1J7/Qkh3rkbVoZFf5Fk87goEWlUIMUtUlVD4=,tag:AA1Kd5R0SW1fULnQ0x1kTg==,type:str]
                            key: ENC[AES256_GCM,data:4Te0gbI=,iv:5AYOxLfvue48Ke0h2zVKF2YPZjv9qXvqUcP0VgzZEVY=,tag:roqjzrvXVkP5s6d4LIDDFQ==,type:str]
                  securityContext:
                    privileged: ENC[AES256_GCM,data:8R/71g==,iv:XRSYmhnV0ACRf3V/OQWFIKDkZ74mBYnEmQ5tFyxL5+E=,tag:sAzQOnd6X9iDug04J5LS3A==,type:bool]
                  volumeMounts:
                    - name: ENC[AES256_GCM,data:A0emmDkIbAN0PJk=,iv:QEAS0p/qnBmKVzuQWWWBVlelP4MABpJke0bBoUCo4Gk=,tag:wuBFTo1q3l3slGkFIevAuA==,type:str]
                      mountPath: ENC[AES256_GCM,data:erA2nbw=,iv:RMg5mxFHsgB1ROIVBPkEpOFdQByIzWNuUse9v6GGP2o=,tag:zdTMH6UD8TtP/XqVtA+f/Q==,type:str]
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age1u0mt3kmhsr9tz2jaw8n0ztu7s9hnlffkd2acxf85cvk6tysj4gsqqulfdq
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSB1cERZVzZmalJLU1VlRTZC
            cW5VdWNqQUhzNWEyaFFEWFgvajRkMTBnVXc4CmpwdHdEMnoxV1FUc3JMNDhXVlJS
            NHdwVVhYTzNzVmcxQnVJalBZanpyb2cKLS0tICtCQXRvenhHN2VqM0l3WDNnL3Ji
            bnN6cnpGQ0FMclB1QnF1Rm1YZEhmWFEK6dMHvnqGRoh24cCkutwVR3lfAAyWsh3t
            bLlxS2NtKue/x/JKg0EWwPzawughs5nQJdUs9wR8HL/OytEGJcbowg==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2025-06-29T21:30:59Z"
    mac: ENC[AES256_GCM,data:fMHVlnfAbbIMghxsWdiuF6DsV4bP8pKzFiun2doT2fovLDiD2lqQtddOx7tmQZooTtvsDTzk9MLVlK5FkOXTpVXoZkAH/U6v0VLSRmlaf3qyFyIPj3+ox+ITJ+KRbbHK0aCa8+BbkHU8naRjk881eV2bMTN2saVQ5JbbBXCgmsM=,iv:jSPp/E4E6FVtUrmqriVCLa8kW9u2dgIsJSpOk1rRZuk=,tag:o89S9vQx2jS0SeGjakXxSA==,type:str]
    pgp: []
    unencrypted_regex: ^(apiVersion|metadata|kind|type)$
    version: 3.9.1
